Subject: Re: [PATCH 1/3] gnu: emacsql: Update to 4.0.1.

From: Nicolas Goaziou <[email-masked]>
Date: Thu, 05 Sep 2024 19:35:57 +0200

Hello,

> * gnu/packages/emacs-xyz.scm (emacs-emacsql): Update to 4.0.1.
> * Update to version 4.0.1, which deprecates much of the previous functionality
> outside of emacs-emacsqlite and focuses on utilizing the built-in SQLite
> capabilities of Emacss, thus the change of the recipe.

It seems this patch is no longer applicable since the Emacs package is
already at 4.0.1. I couldn't spot any difference besides changes to its
description.

Do you think it's still worth modifying the description, or shall we
close this bug report along with 72718, which seems to be a duplicate?

Regards,
-- 
Nicolas Goaziou